@media only screen and (max-width:1301px) {.header-section {width: 100%;}}
@media only screen and (max-width:1240px) {
.header-section .navigation ul li {padding-right: 24px;}
.meet-glens .vc_col-sm-7 {width: 50%;}
.contact-banner {padding: 0 20px;}
.contact-content {width: 60%;}
}

@media only screen and (max-width:1170px) {
    .header-section .logo {width: 300px; padding-top: 35px;}
    .social-section {padding-left: 20px;}
    .social-section ul li {padding-right: 15px;}
    .header-section .navigation ul li {padding-right: 22px;}
    .meet-glen .vc_col-sm-6:last-child {width: 50%;padding-bottom: 30px;}
    .prodct-area .pro-right {padding-left: 25px;}
    .pro-right {width: 50%;}
    .pro-left {text-align: center;}
    .our_blogs {margin: 89px -15px 0;}
    .our_blogs .blog-section {padding: 0 15px;}
    .meet-glen {display: flex;flex-wrap: wrap;}
    .meet-glen .vc_col-sm-6:first-child > .vc_column-inner {bottom: 0;position: absolute;}

}

@media only screen and (max-width:1024px) {
    .container,.banner-form .gform_wrapper,footer .container {width: 100%; padding: 0 15px;}
    .banner-form ul li, .more-help ul li, .form-sec ul li {width: 40% !important;}
    .more-help ul li {width: 50% !important;}
    .more-help .gform_body {width:80% !important;}
    .more-help .gform_wrapper textarea.medium {width: 100% !important;}
    .banner-heading h1 {font-size: 45px;}
    .meet-glens h2 {font-size: 40px;}
    .our_blogs {display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap;-webkit-display: flex;
        -moz-flex-wrap: wrap;-moz-display: flex;
        -ms-flex-wrap: wrap;-ms-display: flex;
    }
    .blog_sec .single-blog-text {padding: 5px 0;}
    

}
@media only screen and (max-width:990px) {
    .more-help .gform_body {width: 78% !important;}
    .header-section .navigation ul li:first-child {padding-right: 0;}
    .banner-text h3 br {display: none;}
    .menu_click {background: rgba(0, 0, 0, 0) url("images/menu-icon.png") no-repeat scroll center center;position: absolute; right: 20px; cursor: pointer;display: block;float: right;height: 30px;margin-top: 44px;overflow: hidden;text-indent: 46px;width: 33px;}
    .fb_comment {width: 100%;}
    .open-menu .menu_click {background: rgba(0, 0, 0, 0) url("images/close-icon.png") no-repeat scroll center center; position: fixed; z-index: 999999;}
    .menubar {display: none;}
    .header-section .navigation ul li .sub-menu li {border-bottom: none; padding-bottom: 15px;}
    .header-section .navigation ul li .sub-menu li a {padding: 0; font-size: 14px;}
    .header-section .navigation ul li .sub-menu li:last-child {padding-bottom: 0;}
    .header-section .navigation ul li .sub-menu {padding-top: 10px; background-color:transparent; display: block; padding-bottom: 0;padding-left: 0;position: relative;top: 0;width: 100%;}
    .single-product_list .prodct-area h2 {font-size: 40px;}
    .single-blog-text iframe {width: 100%; height:300px;}
    .open-menu .menubar {background-color: rgba(0, 0, 0, 0.9);display: block;height: 100%;left: 0;position: fixed;width: 100%;z-index: 9999;}
    .header-section .navigation ul li a {font-size: 20px;}
    .header-section .navigation ul {padding-left: 0;}
    .header-section .navigation {width: 100%;}
    .header-section .navigation ul li {width: 100%; text-align: center; padding-bottom: 15px; padding-right: 0; }
    .prodct-area .pro-head h2 {font-size: 35px;}
    .mission p,.our-culture p,.commitment p,.qualified p {padding-right: 0;}
    .inner-banner {height: 400px;}
    footer .social-section {padding-left:0;}
    .contact-form {width: 100%;}
    .blog_sec .blog-text {padding: 13px 0;}
    .mission h2,.commitment h2,.our-culture h2,.single-post .page-title {font-size: 40px;}
    .meet-glens h6,.meet-glens h2{text-align: center;}
    .banner-form {position: relative; display: inline-block;}
    .banner-img {width:50%; display: inline-block;}
    .banner-img img {width: 100%;}
    .banner-text {width: 50%;}
    .royalSlider  {height: 450px !important;}
    .banner-text h2{font-size: 52px;}
    .banner-text h3 {font-size: 26px; line-height: 40px;}
    .banner-form ul li, .more-help ul li, .form-sec ul li {width: 35% !important; }
    .more-help ul li {width: 50% !important;}
    .banner-form .gform_description {font-size: 20px;}
    .header-section {padding: 0 20px;}
    .posts-section .right-sec {width: 60%;}
    .posts-section .left-sec {width: 40%;}
    .meet-glen .vc_col-sm-6 .wpb_wrapper > h2 {font-size: 35px;}
    .footer-menus ul li::before {display: none;}
    .footer-nav,.social-section{text-align: center; float: none; display:inline-block; width: 100%; padding-top: 23px;}
    .footer-menus {float: none; text-align: center; display: inline-block; }
    .footer-menus ul li:first-child a {border-left: none;}
    footer {display: inline-block;}
    .footer-nav .copyright {float: none; margin-bottom: 0;}
    .social-section {padding-left: 0;}
    .glens-insight h2 {font-size: 35px;}
    .page-content input.search-field {width:80%;}
    .wf-logo {width: 106px; float: none;  margin: 0 auto 30px; padding-top:30px;}
    .social-section ul {text-align: center; display: inline-block;}
    .footer-menus ul li a {border-left: 1px solid #ffffff;color: #ffffff;display: inline-block;line-height: 10px;padding-left: 10px;}
    .glens-insight h1 {font-size: 40px;}
}

@media only screen and (max-width:880px) {
.pro-right .info > a, .prod_button > a{font-size: 15px; height: auto;width:auto;padding: 15px;}
.banner-text h2 {font-size: 45px;}
.clients_say .vc_col-sm-12 > .vc_column-inner .wpb_content_element:first-child{margin-bottom: 0;}
}   


@media only screen and (max-width:767px) {
    .commitment ul {padding-left: 20px;}
    .commitment ul li {padding-left: 30px;}
     .posts-section .left-sec .img-box {height: auto;}
    .contact-img > img {text-align: center; float: none;position: relative;}
    .pro-left,.contact-img {text-align: center; width: 100%;}
    .contact-content {width: 100%;}
    .page-content input.search-field {width:75%;}
    .prodct-area .pro-right {padding-left: 0;}
    .contact-banner .vc_col-sm-4,.meet-glens .vc_col-sm-5,.pro-right  {width: 100%;}
    .contact-banner .vc_col-sm-4 .wpb_single_image.vc_align_left {text-align: center;}
    .product-title h3 {font-size: 24px;}
    .page-template-default .mission p,.page-template-default .our-culture p,.page-template-default .commitment p,.page-template-default .qualified p {line-height: 35px; padding-right: 0;}
    .banner-text {padding-top: 20px;}
    .meet-glen .vc_col-sm-6:last-child {width: 100%;}
    .more-help .gform_body {width:70% !important;}
    .glens-insight h2 {font-size: 30px;}
    .meet-glens .vc_col-sm-7,.contact-banner .vc_col-sm-8 {width: 100%;}
    .single-post .page-title {font-size: 30px;}
    .meet-glens .vc_col-sm-5 .wpb_single_image {text-align: center;}
    .page-template-default h2 {font-size: 35px;}
    .page-template-default .mission h2,.page-template-default .commitment h2,.page-template-default .our-culture h2,.page-template-default .meet-glens h2 {font-size: 35px;}
    .contact-form form ul li textarea {height: 200px !important;}
    .contact-banner h2 {font-size: 35px;}
    .prodct-area .pro-head h2 {font-size: 30px;}
    .banner-heading h1 {font-size: 30px;padding: 0 10px;}
    .mission p {line-height: 35px !important;}
    .single-product_list .prodct-area h2,.meet-glen .vc_col-sm-6 .wpb_wrapper > h2,.glens-insight h1 {font-size: 30px;}
    .meet-glen .vc_col-sm-6:first-child > .vc_column-inner {position:static;}
    .banner-text h2 {font-size:36px;}
    .clients_say .vc_col-sm-12 > .vc_column-inner {width:90%;}
    .clients_say #new-royalslider-2{height:630px !important;}
    .clients_say #new-royalslider-2 .rsOverflow{height:100% !important;}
    .prodct-area {padding-top: 0;}
}
@media only screen and (max-width:640px) {
    .posts-section .left-sec {width: 100%;}
    .posts-section .right-sec {width: 100%; padding-left: 0;}
    .banner-text h3.glen-michae {font-size: 30px;}
    .banner-text h3 {font-size: 22px; line-height: 35px;}
    .royalSlider  {height:380px !important;} 
    .banner-img {width: 40%;}
    .banner-text {width: 60%;}
    .our_blogs .blog-section {width: 100%;}
    .our_blogs {margin-top: 55px;}
    .page-content input.search-field {width: 95%;}
    .page-content button.search-submit {margin-top: 18px;}
    body .more-help .gform_body,body .more-help ul li {width: 100% !important;
        padding-right:0 !important;}
    .more-help ul li:last-child {padding-right: 0 !important;}  
    .more-help {padding-bottom: 20px;}
    .more-help .gform_button.button{position: static;}
    .clients_say .vc_column-inner {padding: 0;}
}
@media only screen and (max-width:600px) {
    .rsUni.rsHor .rsArrowLeft,.rsUni.rsHor .rsArrowRight {top: 20px;}
    .more-help .gform_wrapper form {width: 100%;}
/*  .more-help .gform_button.button {position: relative; top:0;}*/
    .form-sec ul li {padding-right: 0;}
    .form-sec ul li:last-child,.more-help ul li:last-child,.banner-form ul li:last-child {padding-right:0px !important}
    .form-sec ul li:last-child {padding-right:0 !important}
    .contact-form form ul li {width: 100% !important; padding: 0 15px 0 0 !important;}
    .contact-form form ul li:first-child {padding-right: 0 !important;}
    .contact-form form ul li:nth-of-type(2) {padding-left: 0 !important;}
    .contact-form .gform_footer {position: relative; bottom: 0; float: left;}
    .banner-form ul li, .more-help ul li, .form-sec ul li {width:100% !important; padding: 0 0px 0 0 !important; }
    /*.form-sec ul li {padding-right:15px !important;}*/
    .banner-form {padding-bottom: 70px;}
    .more-help .gform_body {width:100% !important;} 
    .footer-nav .menu {padding-left: 0;}
    .banner-form .gform_footer, .more-help .gform_footer, .form-sec .gform_footer {clear: both !important; width: 100% !important; float: none !important; margin: 0 auto !important;}
    .banner-form .gform_button.button, .more-help .gform_button.button, .form-sec .gform_button.button {line-height:0px !important; width: 100% !important;}
    .posts-section .product-title > h3 {margin-top: 10px; font-size: 28px;}
    .banner-text h2 {font-size: 34px;}
    .clients_say .vc_col-sm-12 > .vc_column-inner h2{font-size:30px;}
    .clients_say .vc_col-sm-12 > .vc_column-inner p,.clients_say .vc_col-sm-12 > .vc_column-inner .reviwText
    .clients_say .vc_col-sm-12 > .vc_column-inner strong{font-size: 14px;line-height: 20px;}

}
@media only screen and (max-width:480px) {
    .royalSlider  {height:350px !important;} 
    .posts-section .left-sec .img-box img,.blog-section .img-box img {height: auto;}
    .footer-menus ul li {float: none; padding-bottom: 10px;}
    .footer-menus ul li a {border-left: none;}
    .social-section {padding-top: 0;}
    .header-section .social-section {padding-top: 15px;}
    .footer-nav {padding-top: 20px;}
    .header-section .logo {width: 220px; padding-top: 40px;}
    .prod_price{font-size: 15px; padding: 15px 0 0 15px;}
    .banner-text h2 {font-size: 24px;}
    .clients_say #new-royalslider-2{height:650px !important;}
    .clients_say #new-royalslider-2 .rsUni .rsArrow {width: 25px !important;}
}
@media only screen and (max-width:420px) {
    .page-content input.search-field,.page-content .search-form > label,button.search-submit {width: 100%;}
    .banner-text h3 {font-size: 18px;line-height: 28px;}
    .banner-text h3.glen-michae {font-size: 26px;}
    .royalSlider  {height:240px !important;}
    .prod_button .paypal-button input {width: 125px; height: 45px;}
    .banner-text h2 {font-size: 20px;}
    .banner-text h3 {font-size: 15px;line-height: 22px;}
    .clients_say #new-royalslider-2{height:710px !important;}
}
@media only screen and (max-width:360px) {
.pro-right .info > a, .prod_button > a {font-size: 12px;padding: 12px;}
.prod_price {font-size: 12px;padding: 12px 0 0 15px;}
.clients_say #new-royalslider-2 {
    height: 810px !important;
}
.banner-text h3.glen-michae {font-size: 20px;}
}